
.news_main {
    padding: calc((100 / 19.2) * 1%) 0 calc((90 / 19.2) * 1%);
    --pd: 39px
}

.news_main .art_title {
    font-family: Roboto;
    font-size: 24px;
    color: var(--color-shen)
}

.news_main .art_time {
    font-size: 18px;
    color: #999999;
    margin-top: 30px
}

.news_main .art_img {
    margin-top: 30px;
    padding-bottom: calc((500 / 9.93) * 1%)
}

.news_main .art_content {
    margin-top: 50px
}

.art_content p, .art_content span{background: none !important; font-family: inherit !important; font-size: inherit !important;}

.news_main .art_content p {
    font-size: 16px;
    color: #333;
    line-height: 30px
}

.news_main .share_btn {
    margin-top: 48px
}

.news_main .share_btn>span {
    margin-right: 20px;
    color: var(--color-shen)
}

@media screen and (max-width:950px) {
    .news_main .art_img {
        padding-bottom: 100%
    }
}